html, body, a, img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-decoration: none;
	color: #000;
}
body {
	background: #fff;
}
input[type=text], input[type=password], select, textarea {
}
input.big {
	width: 410px;
}
textarea {
	height: auto;
	width: auto;
}
select {
	width: 190px;
	height: 35px;
	margin-top: 2px;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
p {
	font-family: 'MyriadPro-Regular';
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "MyriadPro-Semibold";
	font-weight: normal;
	margin: 0;
	padding: 0;
}
a {
	font-family: 'MyriadPro-Regular';
	color: #246d9c;
	text-decoration: none;
}
@font-face {
 font-family: 'MyriadPro-Bold';
 src: url('../fonts/myriadprobold.eot');
 src: url('../fonts/myriadprobold.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadprobold.woff') format('woff'), url('../fonts/myriadprobold.ttf') format('truetype'), url('../fonts/myriadprobold.svg#MyriadPro-Bold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'MyriadPro-Regular';
 src: url('../fonts/myriadproregular.eot');
 src: url('../fonts/myriadproregular.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadproregular.woff') format('woff'), url('../fonts/myriadproregular.ttf') format('truetype'), url('../fonts/myriadproregular.svg#MyriadPro-Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'MyriadPro-Semibold';
 src: url('../fonts/myriadprosemibold.eot');
 src: url('../fonts/myriadprosemibold.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadprosemibold.woff') format('woff'), url('../fonts/myriadprosemibold.ttf') format('truetype'), url('../fonts/myriadprosemibold.svg#MyriadPro-Semibold') format('svg');
 font-weight: normal;
 font-style: normal;
}
.clear {
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}
.wrapper {
	width: 1230px;
	margin: 0 auto;
}
/*Start of Header Styles*/
header {
}
.header_topSection {
	margin-bottom: 15px;
	margin-top: 70px;
}
.logo {
	float: left;
	margin-left: 30px;
}
.hotline {
	float: right;
	margin-top: 40px;
}
.hotline h2 {
	font-size: 33px;
	color: #143e63;
}
nav {
}
.ddsmoothmenu {
	width: 100%;
	vertical-align: middle;
}
.ddsmoothmenu ul {
	z-index: 1200;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.ddsmoothmenu ul li {
	display: table-cell;
	position: relative;
	text-align: center;
	width: 1%;
}
.ddsmoothmenu ul li a {
	background: #165891; /* Old browsers */
	background: -moz-linear-gradient(top, #165891 0%, #153a5a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #165891), color-stop(100%, #153a5a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #165891 0%, #153a5a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #165891 0%, #153a5a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #165891 0%, #153a5a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #165891 0%, #153a5a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#165891', endColorstr='#153a5a', GradientType=0 ); /* IE6-9 */
	border-right: 3px solid #fff;
	font-family: 'MyriadPro-Semibold';
	font-size: 14px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color: #fff;
	padding: 10px 0;
	display: block;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.ddsmoothmenu ul li:last-child a {
	border-right: medium none;
}
* html .ddsmoothmenu ul li a {
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #fff;
}
.ddsmoothmenu ul li.current_page a {
	background: #fcb25a; /* Old browsers */
	background: -moz-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb25a), color-stop(100%, #f79620)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcb25a 0%, #f79620 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb25a', endColorstr='#f79620', GradientType=0 ); /* IE6-9 */
}
.ddsmoothmenu ul li a:hover {
	background: #fcb25a; /* Old browsers */
	background: -moz-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb25a), color-stop(100%, #f79620)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcb25a 0%, #f79620 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb25a', endColorstr='#f79620', GradientType=0 ); /* IE6-9 */
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.ddsmoothmenu ul li ul {
	background: #efefef;
	position: absolute;
	left: 0;
	display: none;
	visibility: hidden;
	box-shadow: none!important;
	width: 100px!important;
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
}
.ddsmoothmenu ul li ul li ul {
	top: 0;
}
.ddsmoothmenu ul li ul li a {
	border-bottom: 1px solid #fcde00;
	border-top-width: 0;
	font: 13px Verdana;
	text-align: left;
	text-transform: inherit;
	width: 85px!important;
	margin: 0;
	padding: 5px 5px 5px 10px !important;
}
.ddsmoothmenu ul li ul li a:hover {
	background: #fcb25a; /* Old browsers */
	background: -moz-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb25a), color-stop(100%, #f79620)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcb25a 0%, #f79620 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb25a', endColorstr='#f79620', GradientType=0 ); /* IE6-9 */
	color: #fff!important;
	padding-left: 20px!important;
	width: 75px!important;
 -webkit-transition: all .5s ease-in-out;
 -moz-transition: all .5s ease-in-out;
 -ms-transition: all .5s ease-in-out;
 -o-transition: all .5s ease-in-out;
 transition: all .5s ease-in-out;
}
* html .ddsmoothmenu {
	height: 1%;
}
.downarrowclass {
	opacity: .4;
	position: absolute;
	display: none;
	right: 5px;
	top: 13px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}
.toplevelshadow {
	opacity: .8;
}
/*End of Header Styles*/

span.customSelect {
	background: none repeat scroll 0 0 #fff;
	border-radius: 0;
	height: 38px;
	line-height: 38px;
	padding: 0 0 0 12px;
	width: 94%;
}
.customSelectInner {
	background: url(../images/custom-select-arrow.png) no-repeat center right;
	width: 100%;
}
/*Start of Section Styles*/
section.contentMid {
	width: 580px;
}
.sidebar_left, .contentMid, .sidebar_right {
	float: left;
	margin-left: 30px;
	margin-top: 18px;
}
.mid_content h3 {
	color: #1c4366;
	font-family: "MyriadPro-Semibold";
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.mid_content p {
	color: #323232;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 20px;
}
.mid_content p a {
	color: #323232;
}
.mid_content p a:hover {
	color: #1c4366;
}
.mid_content p span {
	display: block;
	margin: 20px 0;
}
.btn_orang {
	background: #fcb25a; /* Old browsers */
	background: -moz-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb25a), color-stop(100%, #f79620)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcb25a 0%, #f79620 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb25a', endColorstr='#f79620', GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	box-shadow: 0 0 4px 0 #999;
	color: #fff!important;
	display: inline-block;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	padding: 5px 20px;
}
.btn_orang:hover {
	background: #fcbc6f; /* Old browsers */
	background: -moz-linear-gradient(top, #fcbc6f 0%, #fa9f31 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcbc6f), color-stop(100%, #fa9f31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcbc6f 0%, #fa9f31 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcbc6f 0%, #fa9f31 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcbc6f 0%, #fa9f31 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcbc6f 0%, #fa9f31 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcbc6f', endColorstr='#fa9f31', GradientType=0 ); /* IE6-9 */
}
.content_row_mortop {
	margin-top: 70px;
}
.section_1_2 {
	float: left;
	margin-left: 30px;
	width: 890px;
}
.item_left_12 {
	float: left;
	width: 470px;
}
.item_left_12 h4 {
	font-family: "MyriadPro-Semibold";
	color: #143e63;
	font-size: 30px;
}
.item_left_12 h4 a {
	font-family: "MyriadPro-Semibold";
	color: #143e63;
	font-size: 30px;
}
.item_left_12 h4 a:hover {
	color:#f59a2f;
}
.item_left_12 p, .carloans p {
	color: #323232;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 10px;
}
.btn_item {
	display: block;
}
.item_right_12 {
	float: right;
	margin-left: 20px;
	width: 400px;
}
.carloans{
	border-bottom:none !important;
	}
.item_right_12 h5, .carloans h5 {
	color: #143e63;
	font-size: 18px;
}
.item_right_12 h5 span {
	display: block;
}
.carloans h5 {
	margin-bottom:15px;
}
.carloans .list_item {
	margin-bottom:15px;
}
.list_item li, .carloans li {
	background: url("../images/black_dot.png") no-repeat scroll left 8px;
	color: #323232;
	font-family: "MyriadPro-Regular";
	font-size: 15px;
	margin-bottom: 4px;
	padding-left: 12px;
}
.item_12_main {
	border-bottom: 2px solid #143e63;
	margin-bottom: 20px;
	padding: 10px 0 18px;
}
.item_12_main_last {
	border-bottom: none;
}
.mar_bottom {
	margin-bottom: 225px;
}
.mar_bottom02 {
	margin-bottom: 30px;
}
.top_bdtext {
	color: #143e63;
	font-size: 18px;
	line-height: 20px;
	padding-top: 15px;
	margin-bottom: 60px;
}
.full_left {
	width: 100%;
}
.item_fullsub_tt {
}
.item_fullsub_tt h4 {
	margin: 30px 0;
}
.item_fullsub_tt h5 {
	color: #143e63;
	font-size: 18px;
}
.item_fullsub_tt p {
	margin-bottom: 20px;
}
.item_fullsub_tt p span {
	display: block;
}
.mar_bottom_03 {
	margin-bottom: 20px;
}
.content_row_insurance h3 {
	margin-bottom: 0;
}
.content_row_insurance h5 {
	color: #143e63;
	font-size: 18px;
}
.content_row_insurance p {
}
.content_row_insurance p span {
	margin: 0;
}
.col_item_03 {
	float: left;
	margin-right: 30px;
	margin-top: 10px;
	width: 275px;
}
.col_item_03_last {
	margin-right: 0;
}
.content_row_left {
	margin-bottom: 40px;
}
.content_row_left h3 {
	color: #1c4366;
	font-family: "MyriadPro-Semibold";
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.content_row_left p {
	color: #323232;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 20px;
}
.mar_bottom_04 {
	margin-bottom: 40px;
}
.form_item {
	margin-bottom: 25px;
}
div.form_item h4 {
	margin-bottom: 10px;
}
div.form_item ul li {
	margin-bottom: 15px;
	padding: 0;
	background: none;
}
.form_fld {
	border: medium none;
	-webkit-box-shadow: 0 0 5px -1px #999;
	-moz-box-shadow: 0 0 5px -1px #999;
	box-shadow: 0 0 5px -1px #999;
	font-family: "MyriadPro-Regular";
	font-size: 12px;
	padding: 12px;
	width: 90%;
}
.ipad .left_main_content input[type="text"], .ipad .left_main_content input[type="email"], .text_ar {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #ccc !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.ipad .dlft_style {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #ccc !important;
}
.dlft_style {
	border: medium none;
	-webkit-box-shadow: 0 0 5px -1px #999;
	-moz-box-shadow: 0 0 5px -1px #999;
	box-shadow: 0 0 5px -1px #999;
	cursor: pointer;
	color: #888;
	font-family: "MyriadPro-Regular";
	font-size: 12px !important;
	padding: 12px;
	text-transform: uppercase;
	width: 90%;
}
.dlft_style option {
	padding: 12px;
	border-bottom: 1px solid #ccc;
}
input.btn_orang {
	cursor: pointer;
	border: medium none;
	height: auto;
	padding: 5px 30px;
}
.map_section {
	padding-top: 18px;
	margin-bottom: 10px;
}
.map_section img {
	width: 100%;
}
.address_section {
	margin-bottom: 15px;
}
.address_section h6 {
	font-size: 15px;
	color: #143e63;
}
.address_section p {
	font-size: 15px;
	color: #143e63;
}
.address_section p span {
	display: block;
}
.address_section p span strong {
	display: inline-block;
	margin-right: 3px;
}
.address_section p span a {
	font-size: 14px;
	color: #143e63;
}
.fomr_1_3 .form_item {
	margin-bottom: 20px;
}
.text_area {
	margin-bottom: 50px;
}
.text_ar {
	border: medium none;
	-webkit-box-shadow: 0 0 5px -1px #999;
	-moz-box-shadow: 0 0 5px -1px #999;
	box-shadow: 0 0 5px -1px #999;
	color: #888;
	font-family: "MyriadPro-Regular";
	font-size: 12px;
	padding: 12px;
	height: 225px;
	width: 96.5%;
}
.text_ar:focus {
	background: #f9f9f9;
}
.text_area input.btn_orang {
	float: right;
	margin-right: 7px;
	margin-top: 15px;
}
.thnk {
	text-align: center;
	margin: 50px 0;
}
.thnk h5 {
	color: #1c4366;
	font-family: "MyriadPro-Semibold";
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 20px;
}
.thnk p {
	color: #f59a2f;
	font-family: "MyriadPro-Regular";
	font-size: 16px;
}
/*End of Section Styles*/


/*Start of Footer Styles*/
footer {
}
.our_partner {
}
.blue_btxt {
	background: #165891; /* Old browsers */
	background: -moz-linear-gradient(top, #165891 0%, #153a5a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #165891), color-stop(100%, #153a5a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #165891 0%, #153a5a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #165891 0%, #153a5a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #165891 0%, #153a5a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #165891 0%, #153a5a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#165891', endColorstr='#153a5a', GradientType=0 ); /* IE6-9 */
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	font-size: 15px;
	padding: 8px 35px;
}
.our_partner ul {
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 10px;
}
.our_partner ul li {
	display: inline-block;
	margin: 0px;
}
.our_partner ul li a {
	display: block;
}
.our_partner ul li a img {
}
.contact_bottom {
	border-top: 2px solid #143e63;
	padding-top: 15px;
	margin-bottom: 65px;
}
.contact_bottom p {
	text-align: center;
	color: #143e63;
	font-size: 14px;
}
.contact_bottom p strong {
}
/*End of Footer style*/

/* Side bar nav Rules starts*/
.sidebar_left {
	width: 280px;
}
.sidebar_right {
	width: 280px;
}
.sidebar_right {
	float: right;
}
.left_main_content {
}
.left_main_content h4 {
	color: #143e63;
	font-family: "MyriadPro-Semibold";
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 18px;
}
.left_main_content p {
	color: #323232;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 20px;
}
.left_main_content ul li {
	background: url(../images/black_dot.png) no-repeat scroll left 8px;
	color: #323232;
	font-family: "MyriadPro-Regular";
	font-size: 15px;
	margin-bottom: 4px;
	padding-left: 12px;
}
.orange_bg {
	background: #fcb25a; /* Old browsers */
	background: -moz-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb25a), color-stop(100%, #f79620)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcb25a 0%, #f79620 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcb25a 0%, #f79620 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb25a', endColorstr='#f79620', GradientType=0 ); /* IE6-9 */
}
.item_right_01 {
	position: relative;
	margin-bottom: 15px;
}
.blue_bg {
	background: #165891; /* Old browsers */
	background: -moz-linear-gradient(top, #165891 0%, #153a5a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #165891), color-stop(100%, #153a5a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #165891 0%, #153a5a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #165891 0%, #153a5a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #165891 0%, #153a5a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #165891 0%, #153a5a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#165891', endColorstr='#153a5a', GradientType=0 ); /* IE6-9 */
}
.item_right_02 {
}
.item_right_01_bg {
	background: url(../images/item_bgCar.png) no-repeat scroll right 68px;
	padding: 12px;
	height: 226px;
}
.item_right_02_bg {
	background: url(../images/item_bgmonitor.png) no-repeat scroll right 10px;
}
.item_right_03_bg {
	background: url(../images/item_bgMachine.png) no-repeat scroll right top;
}
.item_right_01 h4 {
	color: #143e63;
	font-family: "MyriadPro-Semibold";
	font-size: 29px;
	line-height: 35px;
	margin-bottom: 5px;
	font-weight: normal;
}
.item_right_02 h4 {
	color: #fff;
}
.item_right_03 h4 {
	width: 140px;
	line-height: 30px;
	font-size: 25px;
}
.item_right_01 span {
	color: #fff;
	display: block;
	font-family: "MyriadPro-Regular";
	font-size: 16px;
	line-height: 18px;
	width: 100px;
}
.offer_srcItem {
	position: absolute;
	bottom: 10px;
}
.off_field {
	border: medium none;
	box-shadow: 0 0 4px 0 #999;
	color: #175b97;
	font-family: "MyriadPro-Regular";
	font-size: 23px;
	height: 45px;
	padding: 0 20px;
	text-transform: uppercase;
	width: 214px;
	float: left;
}
.offer_btn {
	background: url(../images/arrow_subBtn.png) left center no-repeat;
	cursor: pointer;
	font-size: 0;
	position: absolute;
	right: 0;
	width: 46px;
	height: 45px;
	border: none;
}
.offer_btn:hover {
	opacity: 0.9;
}
.offer_btn_orang {
	background: url(../images/arrow_subBtn.png) right center no-repeat;
}
/* Side bar nav Rules ends
##################################*/
.ipad .wrapper {
	width: 1170px;
}
.ipad .section_1_2 {
	width: 830px !important;
}
.ipad .item_left_12 {
	width: 400px;
}
.ipad .contentBody .contentMid {
	width: 510px !important;
}
.ipad .our_partner ul li {
	width: 230px !important;
}
.ipad .our_partner ul li img {
	width: 100%;
}
.ipad .col_item_03 {
	margin-right: 26px;
	width: 250px;
}
.ipad .left_main_content .form_fld {
	-webkit-box-shadow: 0 0 5px -1px #999 !important;
	-moz-box-shadow: 0 0 5px -1px #999 !important;
	box-shadow: 0 0 5px -1px #999 !important;
}
.mright0 {
	margin-right: 0px !important;
}
.ipad .contactus .col_item_03 {
	width: 258px;
}
.ipad .map_section iframe {
	width: 100% !important;
}
